options(scipen=999)
options(digits=9)
cat("\014") # clear screen
rm(list=ls(all=TRUE))


x=seq(from=0,to=50,by=0.001)
v=20
plot(x,dchisq(x,df=v),type="l",col="blue")




alpha=2
beta=4
pgamma(8,shape=alpha,scale=beta)
1-pgamma(8,shape=alpha,scale=beta)

